Scrum - Defect #772

Error viewing/editing issues when plugin settings are empty

2013-10-25 18:14 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.3.0

Source: Customer Blocked:
Detected on version: Scrum v0.3.0 Alone:
Description

Subtasks:

To do # 773: Add validations before accessing the plugin settings

Resolved

History

#1 - 2013-10-27 21:54 - Emilio Gonzalez Montana
- Status changed from New to Resolved

- Target version set to Scrum v0.3.0

#2 - 2015-04-26 12:10 - Emilio Gonzalez Montaina

- Category set to Issues list & form
